@media (max-width:1023px){
    .leftContent{
        margin: 0px;
    }
    .leftContent h4 br{
        display: none;
    }
    .pricingSection .cols{
        padding: 35px 20px 36px;
    }
    .pricingSection .cols ul{
        padding: 0 10px;
    }
    .rightContent {
        padding-top: 65px;
    }
    .rightContent .videoBlock{
        float: none;
        text-align: center;
    }
    .leftContent p{
        background-position: bottom center;
    }
    .contentRow{
        text-align: center;
    }
}
@media (max-width:767px){
    .headerPart{
        background: url(../images/mobile-home-banner-bg.png)no-repeat top center;
        background-size: cover;
    }
    .pricingSection {
        margin-top: -204px;
    }
    .pricingSection .cols{
        width: 100%;
        text-align: center;
    }
    .pricingSection .cols ul {
        padding: 0 100px;
        text-align: left;
    }
    .pricingSection .freePlan{
        border-radius: 4px;
        -webkit-box-shadow: 0px 3px 49px 4px rgba(42,12,95,0.35);
        -moz-box-shadow: 0px 3px 49px 4px rgba(42,12,95,0.35);
        box-shadow: 0px 3px 49px 4px rgba(42,12,95,0.35);
    }
    .pricingSection .freePlan:after{
        display: none;
    }
    .pricingSection .offerCol{
        width: 100%;
        text-align: center;
    }
    .postDealSection ul li{
        width: 25%;
        padding: 0 10px;
    }
    .postDealSection ul li a{
        padding: 0px;
    }
    .travelersSection {
        padding-bottom: 40px;
    }
    .travelerText{
        min-height: auto;
        margin-bottom: 40px;
    }
    .container-mobile-fluid{
        width: 100%;
        max-width: 100%;
        padding: 0px;
    }
    .container-mobile-fluid .row{
        width: 100%;
        margin: 0px;
    }
    .container-mobile-fluid .row .col-sm-12{
        padding: 0px;
    }
    .postDealSection .postDealText{
        margin-left: 0px;
        margin-right: 0px;
        border-radius: 0px;
    }
    .leftContent h4 br {
        display: block;
    }
    .guaranteedSection{
        background-position: top center;
    }
}
@media (max-width:575px){
    .leftContent h4 br {
        display: none;
    }
    .pricingSection .cols ul {
        padding: 0 60px;
        text-align: left;
    }
}
@media (max-width:479px){
    .pricingSection .cols ul {
        padding: 0 0px;
        text-align: left;
    }
    .postDealSection{
        background-position-x: -650px
    }
    .guaranteedSection p{
        line-height: 32px;
    }
    .travelerText{
        padding: 15px;
    }
}
